Обратная связь   |   Поддержка пользователей
ПАНЕЛЬ УПРАВЛЕНИЯ
:   :  
Зарегистрироваться  |  Забыли пароль?
 
Навигация
Голосование
Интерфейс нашего сайта

 
 
Партнёры
 

Системные требования для работы CMS FDE


Требования к хостингу для нормальной работы CMS FDE:

- CRON
- PHP 4.3.0 и выше (рекомендуется от 5.2.5 и выше)
- MySQL 4 и выше
- библиотеки PHP: pcre, mysql, iconv, curl, xml, gd, mb

Требования к настройкам PHP:

- safe_mode is off

Мы облегчили проверку совместимости нашей мультиязычной системы управления контентом FD Engine с используемой вами платформой. Теперь, достаточно запустить проверочный скрипт и узнать результат: совместимо или нет. Скачать проверочный скрипт
можно здесь. При этом, нужно распаковать архив со скриптом, и запустить php сценарий у вас на сервере. Результат работы скрипта будет выглядеть примерно так.

© FDSTAR Company 2007—2013. Powered by FDE CMS — 0,006 секунды
counter counter counter